import { ChartSOP } from '../../libappsop/chartsop';
import { FormSOP } from '../../libappsop/formsop';

export class FormBlendingPlanDetailsBarChart extends FormSOP {
  public chartBlendingPlanDetails = new ChartBlendingPlanDetailsBarChart();

  public constructor() {
    super('FormBlendingPlanDetailsBarChart');
  }
}

export class ChartBlendingPlanDetailsBarChart extends ChartSOP {
  public static readonly title = 'Blending Plan Details Bar Chart';

  public constructor() {
    super('ChartBlendingPlanDetailsBarChart');
  }
}
